.generalcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;

}

a.smalllinks {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;

}
a.smalllinks:hover {
	color: #FFEAB9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.sublinks {
	color: #3366FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.sublinks:hover {
	color: #7F7F7F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.mainlinks {
	color: #4F5559;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: normal;
}

a.mainlinks:hover {
	color: #54BFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.bottomlinks {
	color: #4F5559;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.bottomlinks:hover {
	color: #54BFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.orglinks {
	color: #f78427;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.orglinks:hover {
	color: #54BFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.imageborder {
	border-top: 1px inset #E0E6F1;
	border-right: 1px inset #FFFFFF;
	border-bottom: 1px inset #FFFFFF;
	border-left: 1px outset #E0E6F1;
}
.generaltcontents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}

.content {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F5559;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3398CC;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #009900;
}
a.innerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3398CC;
	text-decoration: none;

}
a.innerlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}
.bginner{
	background-image:url('images/bg.gif');
	background-repeat:no-repeat
}

.formobj{
	FONT-SIZE: 10px;
	MARGIN: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	color:#270100;
	background-color: #FFFFFF;
	border: 1px solid #666666;

}
a.morelinks {
	color: #B9C400;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;


}
a.morelinks:hover {
	color: #024E8C;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;

}
.content1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F5559;
	line-height: 15px;

}
